/*--------------- CONTRASTE ACCESIBILIDAD ---------------*/
body.contraste {background:#000000;}
body.contraste :focus {outline:2px solid #ffcc99 !important;}
body.contraste #header :focus, body.contraste #footer :focus {outline:2px solid #ffcc99 !important;}

/* header */
body.contraste #header, body.contraste #contenido {background:#000000; color: #ffffff; }
body.contraste p {color: #ffffff;}
body.contraste a {color: #ffffff; text-decoration: none; }
body.contraste a:hover {color: #ffffff; text-decoration: underline; }
body.contraste a img {border-bottom:none;}
body.contraste .auxi-port {background: #000000;}
body.contraste .auxi-port h1, body.contraste .auxi-port h2, body.contraste .auxi-port h3, body.contraste .auxi-port h4  {color: #FFF !important;}
body.contraste .auxi-port h1 a, body.contraste .auxi-port h2 a, body.contraste .auxi-port h3 a, body.contraste .auxi-port h4 a {color: #FFF !important;}
body.contraste .auxi-port p {color: #FFF;}
body.contraste .auxi-port nav.breadcrumb {color: #FFF;}
body.contraste .frase-destacada {background:#000000; color: #FFF;}
body.contraste ul#menu > li > ul li.bajada p {color:#fff;}
body.contraste ul#menu > li > ul .empresa span {color:#fff;}
body.contraste ul#menu > li > ul .empresa .flex p a {color:#fff;}
body.contraste .tabs_titular:hover {background-color:#333;}
body.contraste .item-consulta .txt, body.contraste .item-capcha .txt {color:#fff;}


/* FIN */